### Method

# ICalGLib Parameter get_delegatedfrom_nth

since: 4.0

#### Declaration [src]

    const gchar*
    i_cal_parameter_get_delegatedfrom_nth (
      const ICalParameter* self,
      gsize position
    )

#### Description [src]

Returns the n-th element of the `self` of DELEGATEDFROM.

Available since: 4.0

#### Parameters

`position`

  Type: `gsize`

  Position of the DELEGATEDFROM item to get.

#### Return value

Type: `const gchar*`

N-th element of the DELEGATEDFROM `self`.

The returned data is owned by the instance.
The return value can be `NULL`.
The value is a NUL terminated UTF-8 string.